main {
    padding: 5% 25% 5% 10%;
    margin-top: 0%;
}

img#pencils{
    display: block;
    width: 50%;
    margin: 0% 20% 0% 35%;
}

figure {
    width: 100%;
    margin-left: 10%;
}

figcaption a {
    color: #181F1C;
}

figcaption a:hover {
    color: #181F1C;
    text-decoration: none;
    background-color: #E9D796;
}

img.project {
    width: 100%;
    margin-top: 10%;
    border: 2px dashed #181F1C;
}

figcaption {
    text-align: center;
    padding-top: 3%;
}

.projectDescription {
    width: 100%;
    margin-left: 10%;
    margin-bottom: 10%;
}